	body{
		background: #000000 url(images/pro-car-bike-bg.png) top center no-repeat;
		padding: 0px; margin: 0px;
		color: #ffffff; font-size: 10pt;
		font-family: arial;
	}
	.contain{ position: relative; width:920px; margin: 0px auto;}
	.banner{ position: relative; width: 920px; height: 215px; }
	.phone{ position: absolute; width: 300px; font-size: 11pt; right: 82px; top: 12px; text-align: right;}
	.address{ position: absolute; width: 300px; left: 43px; bottom: 5px; font-size: 8pt; }
	
	.content{ position: relative; width: 920px; }
	.intro{ position: relative;color: #111111; background-color: #E5E5E5; border: 3px solid #246DAA; padding: 5px 45px;-webkit-border-radius: 24px; -moz-border-radius: 24px; border-radius: 24px; }
	.carbike{position: relative;width:830px; color:#a8cdec; margin: 0px auto; line-height: 22pt; font-size: 11pt;}
	.imgR{float: right; }
	.marAlt{margin: -12px 0 0;}
	.terms{ font-size: 8pt; line-height: 14pt; color: #ffffff;}
	
	.foot{ position: relative; width: 920px; height: 30px; margin: 50px 0 0; font-size: 9pt; color: #EDD920; }
	.footL{ float: left; } 	.footR{ float: right; } 
	.footR a{ color: #EDD920; text-decoration: none;} .footR a:hover{ color: #EDD920; text-decoration: underline; }
	
	h1{ font-size: 14pt; color: #EDD920; text-align: center; margin: 35px 0 15px; }
	h2{ font-size: 11pt; color: #EDD920; text-align: center; margin: 35px 0 20px; }
	.clr{clear:both;}